* {margin: 0; padding: 0;}

body {font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; margin-bottom: 0; position: relative; width:1000px; margin: 0 auto;}

div.frame {width: 1000px; margin:0 auto; margin-bottom: 0px; background:url(../images/background.jpg) repeat-y;}

div.topmenu {width: 860px; margin:0 auto;  margin-top: 50px; background: #none;}

div.banner {width: 1000px; height:236px; position:relative; z-index: 1; padding-top: 50px;}

div.fuzzy {width: 1000px; height: 180px;  background:url(../images/fuzzy.png) no-repeat;}

div.logo {
	position: absolute;
	width:280px;
	height: 280px;
	left: 8px;
	z-index: 15;
	top: 49px;
}
#gallery{ position: absolute; width: 980px; height: 169px; z-index: 11; background: #fff; top: 55px; left: 11px;}

div.goodnews {width: 201px; float: left; margin-left: 90px; margin-top: -60px; background: url(../images/goodnews.jpg) repeat-y;   position:relative; padding: 60px 15px 30px 15px; color:#000;}

.goodnews h1 {color:#84b81a}
.goodnews p {font-size: 1.2em;}

div.goodnewsbottom {width: 231px; position: absolute; bottom:0; left: 0; height: 16px; background:url(../images/bottomofgoodnews.png) no-repeat;}

div.bodytext {width: 580px; float: left; margin-left: 25px; background: none;  margin-top: -30px;}
div.twitterlink a { position:relative; left:340px; top:12px; text-decoration:none; color:#333333;}
.bodytext p {color: #000; font-size: 1.2em;}

div.winnercolumn {width: 315px; float: left; background: none; margin: 10px 0; clear: left;}

div.winnercolumn2 {width: 315px; float: left; background: none; margin: 10px 0; clear: left;}

div.winnertext {width: 200px; float: right;  height: 70px; margin-top: 10px; background: none;}
.winnertext h1 {margin: 5px; color: #84b81a; font-size: 1.8em;}
.winnertext p {margin: 5px; color: #595959; font-size: 1.2em;}

div.goodgrub {
	width: 540px;
	float: right;
	margin-right: 100px;
	margin-top: 15px;
	background:url(../images/goodgrubbackground.png) no-repeat;
	height:200px;
	padding: 10px;
}
.goodgrub h1 {color: #fff; margin: 5px 10px; font-size: 2em;}
.goodgrub p {
	color: #fff;
	font-size: 1.4em;
	margin: 0 0 10px 0;
	text-align: left;
}

div.undergoodgrub {
	width: 660px;
	float: right;
	margin-right: 20px;
	margin-top: 5px;
	height: 70px;
	line-height: 48px;
	color: #136b88;
	font-size: 1.7em;
}

div.leftside {
	width: 315px;
	float: left;
	height: auto;
}
div.menubar {width: 860px;  margin:0 auto; background:none repeat-x; height:38px;} 
a.social {margin-left: 30px; float: left; margin-top: 25px; clear: left;}

a.menubarlinks {
	width: 170px;
	background: #7fcd29;
	display: block;
	float: left;
	font: normal 14pt arial, sans-serif;
	color: #ffffff;
	text-decoration:none;
	margin-right: 2px;
	text-align: center;
	line-height:38px;
}

div.dmacfooter { clear:right; width: 855px; margin:0 auto; margin-bottom: 10px; text-align:right; line-height:20px; padding-right: 20px;}
.byline{font: normal 8pt arial, sans-serif; color: #666666; text-decoration:none; text-align: left; line-height:20px;}


.footer {
	width: 855px;
	margin:auto;
	height: 35px;
	padding-top:10px;
	background-color: #571964;
}
a.footerlinks{ padding:4px; background: none; float: left; font: normal 9pt arial, sans-serif; color: #ffffff; text-decoration:none; margin-right: 3px; text-align: center; line-height:20px;}
a.footerlinks:hover{text-decoration:underline}
a.menubarlinks:hover {
	background: #571964;
	height:46px;
	margin-top: -9px;
	line-height: 46px;
}
a.menubarlinks2 {
	background:#571964;
	height:46px;
	width: 170px;
	margin-top: -9px;
	line-height: 46px;
	display: block;
	float: left;
	font: normal 14pt arial, sans-serif;
	color: #ffffff;
	text-decoration:none;
	margin-right: 2px;
	text-align: center;
	line-height:38px;
}
.clear {clear: both;}
textarea.bigandwide {width: 430px; border: 2px solid #ddd; height: 54px;}

.bigsend {margin: -2px 0 0 -20px; position: absolute;}

.sendagain {font: normal 12pt arial, sans-serif; color: #ffffff; text-decoration:underline; margin-left: 10px;}
.green {color: #84b81a;}

h2 {color:#84b81a;}

.smaller {font-size: .7em;}

  #rsvErrors {
    display: none; 
    background: #FFE9E9 url(images/error.gif) no-repeat top center;
    border: 1px solid #FC0000;
    padding: 8px;
    margin:10px 20px;;
    width:200px;
    padding-top:100px;
    float:right;
  }
	.errorField {
	  background-color: #FFE9E9;
	  border:1px solid #FC0000;
	}
	


label {  
float: left;  
width: 10em;  
margin-right: 1em; 
text-align:right;
}
fieldset {  
margin: 20px 0 0 0;  
padding: 0;
border:0px;
}
legend {  
margin-left: 1em;  
color: #000000;  
font-weight: bold;
}
fieldset ul {  
padding: 1em 1em 0 1em;  
list-style: none;
}
fieldset li {  
padding-bottom: 1em;
}
fieldset.submit {  
border-style: none;
}
